Download this file
<xs:schema targetNamespace="urn:hl7-org:v3" elementFormDefault="qualified">
<!--
*****************************************************************************************************************
* XML schema for message type POCP_MT080300UV.
* Source information:
* Rendered by: Visio to MIF transform
* Rendered on:
*
*
* Generated by XMLITS version 3.3.1
* MIF to XSD Transform $Id: StaticMifToXsd.xsl 8355 2009-10-07 03:16:34Z lloyd_mckenzie $
* Package Id Conversion: $Id: TransformPackageIds.xsl 8355 2009-10-07 03:16:34Z lloyd_mckenzie $
*
* Copyright (c) 2002, 2003, 2004, 2005, 2006, 2007 Health Level Seven. All rights reserved.
* Redistribution and use in source and binary forms, with or without
* modification, are permitted provided that the following conditions
* are met:
* 1. Redistributions of source code must retain the above copyright
* notice, this list of conditions and the following disclaimer.
* 2. Redistributions in binary form must reproduce the above copyright
* notice, this list of conditions and the following disclaimer in the
* documentation and/or other materials provided with the distribution.
* 3. All advertising materials mentioning features or use of this software
* must display the following acknowledgement:
* This product includes software developed by Health Level Seven.
* THIS SOFTWARE IS PROVIDED BY HEALTH LEVEL SEVEN, INC. AND CONTRIBUTORS "AS IS" AND
* ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
* IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
* ARE DISCLAIMED. IN NO EVENT SHALL THE REGENTS OR CONTRIBUTORS BE LIABLE
* FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
* DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
* OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
* HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
* LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
* OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
* SUCH DAMAGE.
*
********************************************************************************************************************
-->
<xs:annotation>
<xs:documentation>Generated using schema builder version 3.3.1. Stylesheets: StaticMifToXsd.xsl version 2.0</xs:documentation>
</xs:annotation>
<xs:include schemaLocation="../coreschemas/infrastructureRoot.xsd"/>
<xs:include schemaLocation="POCP_MT090100UV.xsd"/>
<xs:include schemaLocation="POCP_MT010300UV.xsd"/>
<xs:include schemaLocation="POCP_MT080200UV.xsd"/>
<xs:complexType name="POCP_MT080300UV.Bond">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CE" minOccurs="0" maxOccurs="1"/>
<xs:element name="quantity" type="RTO_PQ_PQ" minOccurs="0" maxOccurs="1"/>
<xs:element name="positionNumber" type="INT" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="playingMoiety" type="POCP_MT080300UV.Moiety2" minOccurs="1" maxOccurs="1"/>
<xs:element name="subjectOf" type="POCP_MT080300UV.Subject1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="productOf" type="POCP_MT080300UV.Product" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="participation" type="POCP_MT080300UV.Interactor1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="cs" use="optional" default="BOND"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Characteristic">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CD" minOccurs="0" maxOccurs="1"/>
<xs:element name="value" type="ANY" minOccurs="0" maxOccurs="1"/>
<xs:element name="subjectOf1" type="POCP_MT080300UV.Subject2" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="subjectOf2" type="POCP_MT080300UV.Subject" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="ActClassObservation" use="optional" default="OBS"/>
<xs:attribute name="moodCode" type="ActMoodEventOccurrence" use="optional" default="EVN"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Component">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="sequenceNumber" type="INT" minOccurs="0" maxOccurs="1"/>
<xs:element name="splitCode" type="CS" minOccurs="0" maxOccurs="1"/>
<xs:element name="joinCode" type="CS" minOccurs="0" maxOccurs="1"/>
<xs:element name="derivationProcess" type="POCP_MT080300UV.DerivationProcess" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ActRelationshipHasComponent" use="optional" default="COMP"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.ControlVariable">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="characteristic" type="POCP_MT080300UV.Characteristic" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ActRelationshipHasControlVariable" use="optional" default="CTRLV"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.DerivationProcess">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CD" minOccurs="1" maxOccurs="1"/>
<xs:element name="effectiveTime" type="IVL_TS" minOccurs="0" maxOccurs="1"/>
<xs:element name="participation" type="POCP_MT080300UV.Interactor2" minOccurs="1" maxOccurs="unbounded"/>
<xs:element name="generalization" type="POCP_MT080300UV.Generalization1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="controlVariable" type="POCP_MT080300UV.ControlVariable" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="subjectOf" type="POCP_MT080300UV.Subject2" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="componentOf" type="POCP_MT080300UV.Component" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="ActClassProcedure" use="optional" default="PROC"/>
<xs:attribute name="moodCode" type="cs" use="optional" default="DEF"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Document">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="id" type="II" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="code" type="CD" minOccurs="1" maxOccurs="1"/>
<xs:element name="title" type="ED" minOccurs="0" maxOccurs="1"/>
<xs:element name="effectiveTime" type="IVL_TS" minOccurs="0" maxOccurs="1"/>
<xs:element name="availabilityTime" type="TS" minOccurs="0" maxOccurs="1"/>
<xs:element name="confidentialityCode" type="CE" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="languageCode" type="CE" minOccurs="0" maxOccurs="1"/>
<xs:element name="bibliographicDesignationText" type="ED" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="subjectOf1" type="POCP_MT080300UV.Subject2" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="subjectOf2" type="POCP_MT080300UV.Subject" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="ActClassDocument" use="optional" default="DOC"/>
<xs:attribute name="moodCode" type="ActMoodEventOccurrence" use="optional" default="EVN"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.EquivalentSubstance">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="quantity" type="RTO_PQ_PQ" minOccurs="0" maxOccurs="1"/>
<xs:element name="definingSubstance" type="POCP_MT080300UV.Substance" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="RoleClassEquivalentEntity" use="optional" default="EQUIV"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Generalization1">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="derivationProcess" type="POCP_MT080300UV.DerivationProcess" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ActRelationshipHasGeneralization" use="optional" default="GEN"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Generalization2">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="interaction" type="POCP_MT080300UV.Interaction" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ActRelationshipHasGeneralization" use="optional" default="GEN"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.IdentifiedSubstance">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="id" type="II" minOccurs="1" maxOccurs="1"/>
<xs:element name="code" type="CV" minOccurs="0" maxOccurs="1"/>
<xs:element name="statusCode" type="CS" minOccurs="0" maxOccurs="1"/>
<xs:element name="effectiveTime" type="IVL_TS" minOccurs="0" maxOccurs="1"/>
<xs:element name="identifiedSubstance" type="POCP_MT080300UV.Substance" nillable="true" minOccurs="0" maxOccurs="1"/>
<xs:choice>
<xs:element name="assigningTerritory" type="POCP_MT080300UV.Territory" nillable="true" minOccurs="0" maxOccurs="1"/>
<xs:element name="assigningOrganization" type="POCP_MT080300UV.Organization" nillable="true" minOccurs="0" maxOccurs="1"/>
</xs:choice>
<xs:element name="subjectOf" type="POCP_MT080300UV.Subject1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="productOf" type="POCP_MT080300UV.Product" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="participation" type="POCP_MT080300UV.Interactor1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="classCode" type="RoleClassIdentifiedEntity" use="optional" default="IDENT"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Ingredient">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="id" type="II" minOccurs="0" maxOccurs="1"/>
<xs:element name="confidentialityCode" type="CE" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="quantity" type="RTO_PQ_PQ" minOccurs="0" maxOccurs="1"/>
<xs:element name="ingredientSubstance" type="POCP_MT080300UV.Substance" minOccurs="1" maxOccurs="1"/>
<xs:element name="subjectOf" type="POCP_MT080300UV.Subject1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="productOf" type="POCP_MT080300UV.Product" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="participation" type="POCP_MT080300UV.Interactor1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="RoleClassIngredientEntity" use="optional" default="INGR"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Interaction">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CD" minOccurs="1" maxOccurs="1"/>
<xs:element name="participation" type="POCP_MT080300UV.Interactor2" minOccurs="1" maxOccurs="unbounded"/>
<xs:element name="generalization" type="POCP_MT080300UV.Generalization2" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="ActClassRoot" use="optional" default="ACT"/>
<xs:attribute name="moodCode" type="cs" use="optional" default="DEF"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Interactor1">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="functionCode" type="CD" minOccurs="0" maxOccurs="1"/>
<xs:element name="quantity" type="PQ" minOccurs="0" maxOccurs="1"/>
<xs:element name="interaction" type="POCP_MT080300UV.Interaction" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ReactionParticipant" use="required"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Interactor2">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="functionCode" type="CD" minOccurs="0" maxOccurs="1"/>
<xs:element name="quantity" type="PQ" minOccurs="0" maxOccurs="1"/>
<xs:choice>
<xs:element name="identifiedSubstance" type="POCP_MT080300UV.IdentifiedSubstance" minOccurs="1" maxOccurs="1"/>
<xs:element name="presentSubstance" type="POCP_MT080200UV.PresentSubstance" minOccurs="1" maxOccurs="1"/>
</xs:choice>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="typeCode" type="ReactionParticipant" use="required"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Moiety">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CE" minOccurs="0" maxOccurs="1"/>
<xs:element name="quantity" type="RTO_PQ_PQ" minOccurs="0" maxOccurs="1"/>
<xs:element name="positionNumber" type="INT" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="partMoiety" type="POCP_MT080300UV.Moiety1" minOccurs="1" maxOccurs="1"/>
<xs:element name="subjectOf" type="POCP_MT080300UV.Subject1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="productOf" type="POCP_MT080300UV.Product" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="participation" type="POCP_MT080300UV.Interactor1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="RoleClassPart" use="optional" default="PART"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Moiety1">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="id" type="II" minOccurs="0" maxOccurs="1"/>
<xs:element name="code" type="CD" minOccurs="0" maxOccurs="1"/>
<xs:element name="name" type="TN" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="asSpecializedKind" type="POCP_MT010300UV.SpecializedKind" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="moiety" type="POCP_MT080300UV.Moiety" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="bond" type="POCP_MT080300UV.Bond" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="classCode" type="EntityClassManufacturedMaterial" use="optional" default="MMAT"/>
<xs:attribute name="determinerCode" type="EntityDeterminerDetermined" use="optional" default="KIND"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Moiety2">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="id" type="II" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="classCode" type="EntityClassManufacturedMaterial" use="optional" default="MMAT"/>
<xs:attribute name="determinerCode" type="EntityDeterminerDetermined" use="optional" default="KIND"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.NamedEntity">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CV" minOccurs="0" maxOccurs="1"/>
<xs:element name="name" type="EN" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="statusCode" type="CS" minOccurs="0" maxOccurs="1"/>
<xs:element name="effectiveTime" type="IVL_TS" minOccurs="0" maxOccurs="1"/>
<xs:choice>
<xs:element name="assigningTerritory" type="POCP_MT080300UV.Territory" minOccurs="1" maxOccurs="1"/>
<xs:element name="assigningOrganization" type="POCP_MT080300UV.Organization" minOccurs="1" maxOccurs="1"/>
</xs:choice>
<xs:element name="subjectOf" type="POCP_MT080300UV.Subject1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="RoleClassIdentifiedEntity" use="optional" default="IDENT"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Organization">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="id" type="II" minOccurs="0" maxOccurs="1"/>
<xs:element name="name" type="ON" minOccurs="0" maxOccurs="1"/>
<xs:element name="territorialAuthority" type="POCP_MT080300UV.TerritorialAuthority" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="classCode" type="EntityClassOrganization" use="optional" default="ORG"/>
<xs:attribute name="determinerCode" type="EntityDeterminerSpecific" use="optional" default="INSTANCE"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Policy">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CD" minOccurs="0" maxOccurs="1"/>
<xs:element name="statusCode" type="CS" minOccurs="0" maxOccurs="1"/>
<xs:element name="effectiveTime" type="IVL_TS" minOccurs="0" maxOccurs="1"/>
<xs:element name="subjectOf1" type="POCP_MT080300UV.Subject2" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="subjectOf2" type="POCP_MT080300UV.Subject" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="ActClassPolicy" use="optional" default="POLICY"/>
<xs:attribute name="moodCode" type="ActMoodEventOccurrence" use="optional" default="EVN"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Product">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="functionCode" type="CD" minOccurs="0" maxOccurs="1"/>
<xs:element name="quantity" type="PQ" minOccurs="0" maxOccurs="1"/>
<xs:element name="derivationProcess" type="POCP_MT080300UV.DerivationProcess" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ParticipationProduct" use="optional" default="PRD"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Subject">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="document" type="POCP_MT080300UV.Document" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ActRelationshipHasSubject" use="optional" default="SUBJ"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Subject1">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:choice>
<xs:choice>
<xs:element name="policy" type="POCP_MT080300UV.Policy" nillable="true" minOccurs="1" maxOccurs="1"/>
<xs:element name="substanceSpecification" type="POCP_MT090100UV.SubstanceSpecification" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:choice>
<xs:choice>
<xs:element name="document" type="POCP_MT080300UV.Document" nillable="true" minOccurs="1" maxOccurs="1"/>
<xs:element name="characteristic" type="POCP_MT080300UV.Characteristic" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:choice>
</xs:choice>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ParticipationTargetSubject" use="optional" default="SBJ"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Subject2">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:choice>
<xs:element name="document" type="POCP_MT080300UV.Document" nillable="true" minOccurs="1" maxOccurs="1"/>
<xs:element name="characteristic" type="POCP_MT080300UV.Characteristic" nillable="true" minOccurs="1" maxOccurs="1"/>
</xs:choice>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="typeCode" type="ActRelationshipHasSubject" use="optional" default="SUBJ"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Substance">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CV" minOccurs="1" maxOccurs="1"/>
<xs:element name="name" type="TN" minOccurs="1" maxOccurs="unbounded"/>
<xs:element name="desc" type="ED" minOccurs="0" maxOccurs="1"/>
<xs:element name="asNamedEntity" type="POCP_MT080300UV.NamedEntity" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="asEquivalentSubstance" type="POCP_MT080300UV.EquivalentSubstance" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="asSpecializedKind" type="POCP_MT010300UV.SpecializedKind" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="moiety" type="POCP_MT080300UV.Moiety" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
<xs:element name="ingredient" type="POCP_MT080300UV.Ingredient" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="EntityClassManufacturedMaterial" use="optional" default="MMAT"/>
<xs:attribute name="determinerCode" type="EntityDeterminerDetermined" use="optional" default="KIND"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.TerritorialAuthority">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="territory" type="POCP_MT080300UV.Territory" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="RoleClassTerritoryOfAuthority" use="optional" default="TERR"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.TerritorialAuthority1">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="governingOrganization" type="POCP_MT080300UV.Organization" minOccurs="1" maxOccurs="1"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="nullFlavor" type="NullFlavor" use="optional"/>
<xs:attribute name="classCode" type="RoleClassTerritoryOfAuthority" use="optional" default="TERR"/>
</xs:complexType>
<xs:complexType name="POCP_MT080300UV.Territory">
<xs:sequence>
<xs:group ref="InfrastructureRootElements"/>
<xs:element name="code" type="CE" minOccurs="1" maxOccurs="1"/>
<xs:element name="name" type="TN" minOccurs="0" maxOccurs="1"/>
<xs:element name="asTerritorialAuthority" type="POCP_MT080300UV.TerritorialAuthority1" nillable="true" minOccurs="0" maxOccurs="unbounded"/>
</xs:sequence>
<xs:attributeGroup ref="InfrastructureRootAttributes"/>
<xs:attribute name="classCode" type="EntityClassState" use="optional" default="STATE"/>
<xs:attribute name="determinerCode" type="EntityDeterminerSpecific" use="optional" default="INSTANCE"/>
</xs:complexType>
</xs:schema>